Bug 12280 - убрать в livecd меню "источник установки"
: убрать в livecd меню "источник установки"
Status: CLOSED FIXED
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: snapshot
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-07-09 11:23 by
Modified: 2008-07-03 10:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-09 11:23:54
live-20070706.iso

убрать в livecd меню "источник установки", ибо о какой такой установке речь? 
это же livecd.
------- Comment #1 From 2007-07-12 17:47:15 -------
fixed